* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  background: radial-gradient(circle at top, #1a0f3a, #0b0f2a 70%);
  color: white;
  padding: 0 80px;
}

/* NAVBAR */
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 0;
}

.navbar ul {
  display: flex;
  gap: 30px;
  list-style: none;
}

.navbar li {
  cursor: pointer;
  opacity: 0.7;
  transition: 0.3s;
}

.navbar li.active,
.navbar li:hover {
  color: #8f2eff;
  opacity: 1;
}

.btn-primary {
  padding: 10px 20px;
  border-radius: 20px;
  border: none;
  background: linear-gradient(45deg, #8f2eff, #c15bff);
  color: white;
  cursor: pointer;
}

/* HERO */
.hero {
  margin-top: 60px;
  text-align: center;
}

.hero h1 {
  font-size: 48px;
  margin-bottom: 15px;
}

.hero p {
  opacity: 0.7;
}

/* FILTER */
.filter-bar {
  margin-top: 50px;
  display: flex;
  gap: 20px;
  justify-content: center;
}

.filter-bar input,
.filter-bar select {
  padding: 12px 20px;
  border-radius: 20px;
  border: none;
  background: rgba(255, 255, 255, 0.05);
  color: white;
}

/* GRID */
.explore-grid {
  margin-top: 60px;
  margin-left: 200px;
  display: flex;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  align-items: center;
}

.card {
  background: rgba(255, 255, 255, 0.05);
  padding: 25px;
  border-radius: 25px;
  backdrop-filter: blur(15px);
  transition: 0.3s;
}

.card:hover {
  transform: translateY(-10px);
  box-shadow: 0 0 30px rgba(143, 46, 255, 0.5);
}

.card p {
  margin: 15px 0;
  opacity: 0.7;
}

.card img {
  height: 200px;
  align-items: center;
  opacity: 0.7;
  margin-left: 25%;
  margin-top: 10%;
  color: aqua;
}

.meta {
  display: flex;
  justify-content: space-between;
  font-size: 14px;
}

.green {
  color: #00ff99;
}

/* HERO */
.heroAbout {
  margin-top: 60px;
  text-align: center;
}

.heroAbout h1 {
  font-size: 48px;
}

.heroAbout p {
  margin-top: 10px;
  opacity: 0.7;
}

/* ABOUT SECTION */
.about {
  display: flex;
  gap: 50px;
  margin-top: 80px;
}

.about-text {
  flex: 1;
}

.about-text h2 {
  margin-bottom: 20px;
}

.about-card {
  flex: 1;
  background: rgba(255, 255, 255, 0.05);
  padding: 30px;
  border-radius: 25px;
  backdrop-filter: blur(15px);
  box-shadow: 0 0 30px rgba(143, 46, 255, 0.3);
}

/* VALUES */
.valuesAbout {
  margin-top: 120px;
  text-align: center;
}

.value-gridAbout {
  margin-top: 50px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
}

.cardAbout {
  background: rgba(255, 255, 255, 0.05);
  padding: 30px;
  border-radius: 25px;
  backdrop-filter: blur(15px);
  transition: 0.3s;
}

.cardAbout:hover {
  transform: translateY(-10px);
  box-shadow: 0 0 30px rgba(143, 46, 255, 0.5);
}
